/*
TEMPLATE FOR MEDIA QUERIES
	@media screen and (min-width:1320px) {}                         --------> full layout 
    @media screen and (min-width:1150px) and (max-width:1319px) {}    --------> monitor pequeno 
    @media screen and (min-width:860px) and (max-width:1149px) {}    --------> layout content_narrow fixed width 
    @media screen and (min-width:600px) and (max-width:859px) {}    --------> content_narrow is fluid 
    @media screen and (max-width:599px) {} 					--------> main menu collapses to a button

	@media screen and (min-width:1300px) {}                         --------> full layout
	@media screen and (min-width:860px) and (max-width:1299px) {}	--------> layout content_narrow fixed width
	@media screen and (min-width:600x) and (max-width:859px) {}     --------> content_narrow is fluid
	@media screen and (max-width:599px) {}							--------> main menu collapses to a button

COLOR PALLETE
	#F2663A = orange logo
	#586EDE = purple button hover
	#1a1919 = text black
	#999899 = cinza features

INDEX
	- TO DELETE !!!!! WHEN WEBSITE IS PUBLISHED
	- STRUCTURE
	- MAIN PAGE ELEMENTS
	- ICONS CONTACT, PDF, ETC...
	- SECTION NAVIGATION
	- PAGE INDEX
	- DEFAULT TABLE
	- DATA TABLE
	- DEFAULT FORM
	- PAGINATION
	- NEWS
	- OTHER NEWS
	- EVENTS
	- PHOTOS & VIDEOS
	- VIDEO GALLERY
	- CALENDAR
	- MISCELLANEOUS
	- FX_4
	- FX_3
	- ACTION BUTTONS
	- PHOTO THUMBS
	- PAGINATION
	- TOOLBOX
*/
	/*-----------------------------------------------------------  TO DELETE  ----------------------*/
	
	/* .sponsors a img { display: none; } */

	.sponsors a {
		
		background: url(../../../images/advertisement.png) no-repeat;
		margin:  0 auto 20px;
		display: block;
		background-size: contain;
	}

	@media screen and (min-width:860px) { 
		#home .sponsors a { margin: 0 0 20px 25px !important; }
		
		.sponsors a {
			width: 310px;
			height: 230px;
		}
	}
	
	@media screen and (max-width:859px) { 
		.sponsors a {
			width: 100%;
			height: auto;
		}
	}

	.b-hold { display: none!important; }

	/* .sponsors a:nth-child(1) { background-color: #E18529; } */
	/* .sponsors a:nth-child(2) { background-color: #0E1E71; } */
	/* .sponsors a:nth-child(3) { background-color: #B337AF; } */
	/* .sponsors a:nth-child(4) { background-color: #BA963D; } */
	
	/*-----------------------------------------------------------  STRUCTURE  ----------------------*/
	@media screen and (min-width:1320px) {
		header { height: 215px; }

		a.logo { 
			position: absolute;
			top: 50px;
			left: 0;
		}

		nav#main_nav {
			top: 167px;
			left: 0;
		}

		.form-top {
			position: absolute;
			top: 135px;
			left: 330px;
		}

		#main_sponsor {
			position: absolute;
			top: 48px;
			right: 0;
		}

		#main_sponsor img {
			width: 635px;
			height: 150px;
		}

		a#main_menu_button { display: none!important; }
	}

	@media screen and (min-width:1150px) and (max-width:1319px) {
		header { height: 184px; }

		a.logo { 
			position: absolute;
			top: 50px;
			left: 0;
		}

		nav#main_nav {
			top: 136px;
			left: 0;
		}

		.form-top {
			position: absolute;
			top: 110px;
			left: 330px;
		}

		#main_sponsor {
			position: absolute;
			top: 48px;
			right: 0;
		}

		#main_sponsor img {
			width: 500px;
			height: 118px;
		}
		
		a#main_menu_button { display: none!important; }
	}

	@media screen and (min-width:860px) and (max-width:1149px) {
		header { height: 380px; }

		a.logo { 
			position: absolute;
			top: 50px;
			left: calc(50% - 286.5px);
			width: 573px;
		}

		nav#main_nav {
			top: 172px;
			left: calc(50% - 285px);
		}

		.form-top {
			position: absolute;
			top: 140px;
			left: calc(50% - -45px);
		}

		#main_sponsor {
			position: absolute;
			width: 490px;
			top: 220px;
			left: calc(50% - 245px);
		}
		
		#main_sponsor img {
			width: 635px;
			height: 150px;
		}	
		
		a#main_menu_button { display: none!important; }
	}

	@media screen and (min-width:600px) and (max-width:859px) {
		header { height: 380px; }

		a.logo { 
			position: absolute;
			top: 50px;
			left: calc(50% - 286.5px);
			width: 573px;
		}

		nav#main_nav {
			top: 172px;
			left: calc(50% - 285px);
		}

		.form-top {
			position: absolute;
			top: 140px;
			left: calc(50% - -45px);
		}

		#main_sponsor {
			position: absolute;
			width: 490px;
			top: 220px;
			left: calc(50% - 245px);
		}

		#main_sponsor img {
			width: 490px;
			height: 116px;
		}

		a#main_menu_button { display: none!important; }
	}

	@media screen and (max-width:599px) {
		/* header { height: 385px; } */

		a.logo { 
			display: block;
			margin: 10px auto 20px;
		}

		nav#main_nav {
			top: -6000px; 
			left: calc(50% - 133px); 
		}

		.form-top {
			position: relative;
			margin: 10px auto 20px;
		}

		#main_sponsor {
			width: 290px;
			top: 225px;
			left: calc(50% - 145px);
		}

		#main_sponsor img {
			width: 320px;
			height: 76px;
			margin: 0 auto 15px auto;
			display: block;
		}	
	}


	@media screen and (max-width:689px) {
		/* #maz_info>div { width: 290px; } */
	}
	
	@media screen and (max-width:479px) {
		#social { text-align: center!important; }
	}

	header {
		border-bottom: 3px solid #000;
		margin-bottom: 50px;
	}

	a#main_menu_button {
		margin: 0 auto 20px;
		width: 214px;
		display: block;
		box-sizing: border-box;
	}

	#social {
		text-align: right;
		background-color: #414142;
		padding: 1px 5px 2px;
		box-sizing: border-box;
	}

	/* a.logo { position: absolute; } */

	nav#main_nav {
		position: absolute;
		/* width: 385px; */
		height: 45px;
		vertical-align: top;
	}

	.form-top {
		width: 240px;
		height: 33px;
		border: 1px solid #ccc;
	}
	.form-top input {
		position: absolute;
		top: 0;
		left: 0px;
		border: none;
	}

	.form-top button { 
		position: absolute;
		border: none;
		top: 0;
		right: 0;
		margin: 0;
		width: 33px;
		height: 33px;
		background-color: #F2663A;
		font-size: 20px;
	}

	.form-top svg {
		position: absolute;
		top: 7px;
		right: 20px;
	}

	input#keyword {
		width: 146px;
		height: 33px;
	}

	#social a {
		vertical-align: middle;
		margin-right: 10px;
	}

	.fb-like { top: 8px; }

	#social a:nth-child(1),
	#social a:nth-child(2),
	#social a:nth-child(3) {
		background-color: #fff;
		color: #000;
		font-size: 13px;
		padding: 0px 25px;
		white-space: nowrap;
	}

	#social a:nth-child(1):hover,
	#social a:nth-child(2):hover, 
	#social a:nth-child(3):hover {
		background-color: #f2663a;
		color: #fff;
	}

	#social a.twitter, #social a.facebook {
		font-size: 20px;
		color: #f5f5f5;
	}
	#social a.twitter:hover, #social a.facebook:hover { color: #f2673a; }

	#social hr {
		margin: 3px;
		border-color: transparent;
	}

	section aside { background-color: #f5f5f5; }

	footer {
		margin: 20px auto 0 auto;
		border-top: 3px solid #000;
		padding: 20px 0 0 0;
	}

	.padding { padding: 10px; }
	#maz_info>div { 
		width: 241px;
		margin: 0 auto; 
	}

	#maz_info ul li { margin: 0; }

	/*-----------------------------------------------------------  MAIN PAGE ELEMENTS   ------------*/
	@media screen and (min-width:860px) {
		iframe.youtube {
			width:  745px;
			height: 433px;
		}
	}
	@media screen and (min-width:600px) and (max-width:859px) {
		iframe.youtube {
			width:  600px;
			height: 330px;
		}
	}
	@media screen and (max-width:599px) {
		iframe.youtube {
			width:  290px;
			height:  160px;
		}
		#admin { display: none; }
	}

	article p {
		line-height: 24px;
		margin: 0 0 24px;
	}

	p {
		margin: 0 0 10px;
		line-height: 27px;
	}
	
	.fancybox-wrap h1{
		text-align:center;
		font-size: 24px;
	}
	
	h1 {
		/* clear:both; */
		font-size: 34px;
		font-weight: bold;
		margin:0 0 10px;
	}

	h1 a, h1 a:visited { color:#B20009 }
	h1 a:hover { color:#DEA200; }

	h2 {
		color: #F2663A;
		font-size: 22px;
		margin:0 0 15px;
	}

	h3 {
		font-size: 12px;
		margin: 19px 0 6px 0;
		color: #999999;
	}

	h4 {
		font-size: 16px;
		margin: 19px 0 6px 0;
	}

	h5 {
		color: #000;
		font-size: 18px;
		margin:0;	
	}

	.article_info h4 {
		text-align: right;
		color: #7b7b7b;
		font-size: 14px;
		font-weight: normal;
		display: block;
		width: 100%;
	}

	hr {
		border-bottom: 1px solid #ccc;
		margin: 20px 0;
		clear: both;
	}

	article em { color:#8a7248;}

	a, a:visited { color: #414142; }
	
	a:hover{color: #464642;}
	
	article a { border-bottom:1px dashed #AEAEAE;color: #f2663a; }

	/* a:hover { color: #CF430E; } */

	a.refresh {
		color: black;
		background: url(../../images/refresh.png) no-repeat 0 4px transparent;
		padding-left: 16px;
	}

	a.back {
		float: right;
		border: 1px solid;
		padding: 3px 10px;
		font-size: 14px;
		font-weight: normal;
		color: #fff;
		background-color: #f2663a;
	}

	a:hover.back { background-color: #586EDE; }

	blockquote:before {
		content: 'MORE INFORMATION';
		font-size: 14px;
		color: #5898eb;
		position: absolute;
		top: -13px;
		left: calc(50% - 96px);
		background-color: #fff;
		padding: 0 25px;
	}

	blockquote {
		position: relative;
		background: none;
		border: 1px solid #5898eb;
		clear: both;
		margin: 25px 40px;
		padding: 25px;
		line-height: 25px;
	}

	blockquote a a:visited {color: #586ede; }

	blockquote a {color: #586ede; }
	blockquote a:hover {color: #f2663a; }

	.box {
		background-color: #F6F3EE;
		border: 1px solid #FFF;
		outline: 1px solid #E5E1DE;
		padding: 4px 8px;
		margin:15px auto;
		width:95%;
	}

	.box > h1 {
		font-size: 17px;
		color: rgb(64, 120, 175);
	}

	.box li { background: url("../../images/li_bullet-2.gif") no-repeat scroll 4px 11px transparent; }

	ul {
		list-style-type: none;
		/* margin:0 0 0 16px; */
	}

	ul li {
		/* background: url("../../images/ul_bullet.png") no-repeat scroll 0 9px; */
		/* padding: 2px 0 2px 18px; */
		margin:10px 0;
	}
	
	.news ul li, .event ul li {
		background: url("../../images/ul_bullet.png") no-repeat scroll 0 9px; 
		 padding: 2px 0 2px 18px; 
	}

	.news ul, .event ul {margin: 0 0 0 16px;}
	
	.news a{color: #586ede;}
	
	.news a:hover{color: #f2663a;}
	
	#maz_info ul li a {
		line-height: 31px;
		font-size: 14px;
		display: block;
	}
	#maz_info ul li a:hover { color: #f2663a; }

	ol { margin:0 0 0 41px; }

	ol li {
		padding: 2px 0;
		margin:10px 0;
	}

	.float-left { float: left; }
	.float-right { float: right; }


	.text-center { text-align: center!important; }
	.text-right { text-align: right!important; }

	/*--------  Rule for images no larger than 230px  --------*/
	@media screen and (min-width:730px) {
		.imgR {
			float: right;
			margin: 0 0 15px 15px;
		}

		.imgL {
			float: left;
			margin: 0 15px 15px 0;
		}
	}

	@media screen and (max-width:729px) {
		.imgR, .imgL {
			display: block;
			margin: 12px auto;
		}
	}

	@media screen and (max-width:400px) { .imgR, .imgL { width:100%; } }

	.imgC {
		display: block;
		margin: 0 auto 15px;
	}

	.floatR { float:right; }
	.floatL { float:left; }
	.floatC {
		margin:inherit auto !important;
		float:non !important;
	}

	/*--------  Rule for images larger than 230px  --------*/
	@media screen and (min-width:800px) {
		.L_imgR {
			margin: 0 0 15px 15px;
			float:right;
		}

		.L_imgL {
			margin: 0 15px 15px 0;
			float:left;
		}

		div#miami_dade { text-align: left!important; }
	}

	@media screen and (min-width:580px) and (max-width:799px) {
		.L_imgR, .L_imgL {
			display: block;
			float:none;
			margin: 12px auto;
		}
	}

	@media screen and (max-width:1249px) {
		.home_banner { margin: 0 auto; }
	}
	@media screen and (max-width:579px) {
		.L_imgR, .L_imgL {
			width:100%;
		}
	}

	.end_page {
		background: url("../../images/end-pg.png") no-repeat scroll 0 0 transparent;
		clear: both;
		height: 31px;
		margin: 15px auto;
		width: 94px;
	}

	.hand a {
		background: url("../../images/hand.png") no-repeat;
		background-position:-1% -43%;
	}

	.boxC {
		text-align: center;
		margin: 10px auto;
		clear: both;
	}

	.boxL {
		width: 300px;
		float: left;
		margin: 5px 15px 0 0;
		text-align: justify;
	}

	.boxR {
		width: 300px;
		float: right;
		text-align: justify;
		margin: 5px 0 0 15px;
	}

	.boxL p, .boxR p, .boxC p {
		line-height: 14px;
		font-size: 10px;
	}

	.separator {
		background:url(../../Images/separator.png) no-repeat center center;
		clear: both;
		margin: 15px auto;
		width: 245px;
		height:35px
	}

	.sponsors img {
		display: block;
		margin: 0 auto 20px;
	}
	
	@media screen and (min-width:860px) { 
		#home .sponsors a { margin: 0 0 20px 25px !important; }
		
		.sponsors img {
			width: 310px;
			height: 230px;
		}
	}
	
	@media screen and (max-width:859px) { 
		.sponsors img {
			width: 100%;
			height: auto;
		}
	}
	
	footer .fx_4 {  box-sizing: border-box; }

	footer a.facebook, footer a.twitter {
		font-size: 25px;
		margin-right: 15px;
	}

	footer a.facebook:hover, footer a.twitter:hover { color: #f2663a; }

	footer h1 { 
		font-size: 26px; 
		font-weight: normal;
	}

	#atimo { 
		font-size: 12px;
		padding-top: 10px;
		background-color: #ccc; 
	}

	.sponsors { padding-top: 50px; }

	iframe.youtube {
		display:block;
		margin: 0 auto 25px;
	}

	#maz_info img { float: left; }

	#maz_info ul {
		float: left;
		margin: 0 0 0 10px;
		/* width: 130px; */
	}

	.center {
		margin:0 auto !important;
		display:table !important;
	}

	.right { float: right; }
	.left {	float: left; }

	.centerM {
		margin:15px auto !important;
		display:table !important;
	}

	.rightM {
		float: right;
		margin:0 0 15px 15px;
	}

	.leftM {
		float: left;
		margin:0 15px 15px 0;
	}

	.indented { padding-left:15px; }

	.italic { font-style:italic;}

	/*-----------------------------------------------------------  ICONS CONTACT, PDF, ETC...  -----*/
	@media screen and (min-width:730px) {
		.info_box {
			clear: right;
			float: right;
			margin: 0 0 15px 10px;
		}

		.info_box h1 {
			padding: 5px 0;
		}

		.infobox{
			display: block;
		}
	}

	@media screen and (max-width:729px) {
		.info_box {
			clear: both;
			float: none;
			margin: 10px auto;
		}

		.info_box h1 {
			cursor: pointer;
			padding:10px 0;
			background-image:url(../../Images/icos-contactinfo.png);
			background-repeat:no-repeat;
			background-position:195px -275px;
		}

		.info{
			display: none;
		}

	}

	.info_box {
		background-color:#faf4de;
		border: 1px solid #FFF;
		outline: 1px solid #E7E5D9;
		width: 228px;
	}

	.info{
		padding:5px;
		font-size:12px;
	}

	.info_box h1 {
		background-color: #dea200;
		border:1px solid #FFF;
		color: #fff;
		font-size: 13px;
		margin: 0;
		text-align: center;
	}

	.info_box h2 {
		color: #000;
		margin: 5px 0 0;
		letter-spacing: 0;
	}

	.info_box h3 {
		color: #dea200;
		margin: 10px 0 0;
		padding: 0;
		line-height:17px;
		font-size:13px;
	}

	.info_box p {
		line-height: 17px;
		margin: 0 0 5px;
	}

	.info_box p, .info_box input.email[type="submit"], .event a.email, 
	.event a.web, .event p.phone, .event p.fax {
		background-image:url(../../Images/icos-contactinfo.png);
		background-repeat:no-repeat;
		color: #000000;
		font-weight: normal;
		padding: 0 0 0 23px;
		border:none;	
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		display:block;
	}

	a.pdf, a.img, a.doc {
		background-image: url(../../Images/icos-documents.png);
		background-repeat:no-repeat;
		padding-left:22px;
	}

	a.pdf { background-position:1px 4px }
	a.img { background-position:1px -25px }
	a.excel { background-position:1px -51px }
	a.doc { background-position:1px -78px }


	a.email, a.email:visited, a.bio, a.bio:visited, a.photo, a.photo:visited,
	.phone, .fax, a.web, a.web:visited {
		background-image:url(../../Images/icos-contactinfo.png);
		background-repeat:no-repeat;
		color: #000000;
		font-weight: normal;
		padding: 0 0 0 23px;
		border:none;
	}

	.info_box input[type="submit"].email:hover,
	.info_box input[type="submit"].photo:hover,
	.info_box input[type="submit"].bio:hover
	a.email:hover, a.bio:hover, a.photo:hover { color: #dea200; }

	.info_box input[type="submit"].email, a.email { background-position:0 -193px; }

	.phone { background-position:0 -22px; }

	.fax { background-position: 0 -175px }

	a.web, a.web:visited {  background-position: 0 -42px }

	.person, .person a {
		font-weight: bold;
		color: #313131;
	}

	.address { padding: 3px 0 0 23px; }

	.info_box form {
		margin: 0;
		padding: 0;
		overflow:hidden;
	}


	.info_box input[type="submit"] {
		background-color: transparent;
		background-image: url("../../Images/icos-contactinfo.png");
		background-repeat: no-repeat;
		border: medium none;
		color: #000000;
		cursor: pointer;
		display: block;
		float: none;
		font-family: Tahoma,Geneva,sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height:17px;
		margin: 0 0 5px;
		outline: medium none;
		padding: 0 0 0 23px;
		text-align: left;
	}


	@media screen and (min-width:830px) {
		button, a.button { padding: 0.3em 30px; }
	}

	@media screen and (max-width:829px) {
		button, a.button { padding: 0.5em 30px; }
	}

	button, a.button {
		background-color: #555;
		border: none;
		color: #FFFFFF;
		cursor:pointer;
		display:inline-block;
		/* float:right; */
		margin: 0 5px 5px 0;
		text-align: center;
	}

	button:hover , a:hover.button { background-color: #586EDE; }

	a.b_events {
		display: block;
		width: 210px;
		margin: 30px auto 0;
	}

	.bt-first{float: left;}

	.hm_events{
		float: right !important; 
		background-color: #000000 !important;
	}

	.hm_events:hover{background-color: #586EDE !important;}

	.event_contact > h4 { margin: 0 0 10px 0 !important; }

	.event_contact p { margin: 3px 0 !important; }


.share_event:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 5px;
	color: #1268A6;
}

footer :before { color: #fff!important; }
a:hover::before { color: #d1930d; }

.share_event:before { content: "\f14d"; }

	/*-----------------------------------------------------------  SECTION NAVIGATION   ------------*/
	@media screen and (min-width:830px) {
		.section_navigation { margin:35px 0 20px 0; }

		.section_navigation a { 
			display:inline-block;
			float:left;
			margin: 0 5px 5px 0;
			overflow: hidden;
			padding: 5px 16px; 
			text-overflow: ellipsis;
			white-space: nowrap;
			width: 110px;
		}

		.section_navigation .large_button { width: 175px; }
	}

	@media screen and (min-width:540px) and (max-width:829px) {
		.section_navigation { margin: 35px 0 20px; }

		.section_navigation a { 
			padding: 10px 16px; 
			min-width:110px;
			display:inline-block;
			margin: 0 5px 5px 0;
		}

		.section_navigation .large_button { width: 175px; }
	}

	@media screen and (max-width:539px) {
		.section_navigation { margin: 35px 0 20px; }

		.section_navigation a { 
			padding: 10px 16px; 
			display:block;
			margin: 0 auto 5px auto;
			width:150px;
		}

		.section_navigation .large_button { width: 175px; }
	}

	.section_navigation { overflow:hidden; }

	.section_navigation a {
		background-color: #F2663A;
		border: none;
		color: #FFFFFF;
		cursor:pointer;
		text-align: center;
	}

	.section_navigation a:hover, .section_navigation a.selected { background-color: #586EDE; }

	/* .bg_navigation {
		background-color: #f5f5f5;
		} */

		.bg_navigation h1 {
			font-size: 14px;
			margin: 0;
		}

		.bg_navigation ul {
			margin: 0 0 10px;
			/* border-bottom: 1px solid; */
		}

		.bg_navigation ul li {
			background: none;
			padding: 0;
			margin: 0;	
		}

		.bg_navigation h1 {
			text-transform: uppercase;
			font-weight: normal;
			font-size: 20px;
			padding: 10px;
			margin-bottom: 15px;
			border-left: 3px solid #f2663a;
		}

		.bg_navigation h2,
		.bg_navigation ul li a {
			color: #000;
			font-size: 14px;
			display: block;
			border-left: 3px solid transparent;
			padding: 5px 10px;
		}

		.bg_navigation ul li a {
			-webkit-transition: all .25s;
			-moz-transition: all .25s;
			-ms-transition: all .25s;
			-o-transition: all .25s;
			transition: all .25s;
		}

		.bg_navigation ul li:last-child a { margin-bottom: 10px; }
		.bg_navigation ul li a:hover { 
			color: #f2663a;
			border-color: #f2663a;
		}

		.bg_navigation a.selected {
			color: #f2673a!important;
			font-weight: bold;
		}
		/*-----------------------------------------------------------  PAGE INDEX ----------------------*/
		.page_index a {
			display: block;
			border-bottom: 1px solid #fcb896;
			color: #000;
			padding: 2px;
		}

		.page_index a:hover {
			background: #f7e1d4;
			color: #e23800;
		}

		.page_index p { padding: 0 0 0 2px; }

		.page_index h3 {
			padding: 0 0.313em;
			margin: 2px 0 0 0;
		}

		.box_index {
			margin: 16px auto;
			clear:both;
		}

		.box_index h3 {
			color: white;
			background: #F2663A;
			padding: 5px;
			cursor: pointer;
		}

		#plus {
			float: right;
			color: white !important;
			padding: 0 10px 0 0;
			border:none;
		}

		.top, .top:visited {
			float: right;
			display: block;
			width: 50px;
			background: #F2663A;
			color: white !important;
			text-align: center;
			padding: 3px;
			margin: 10px 0;
			border:none;
		}

		.top:hover { background: #586ede; }
		#plus:visited { color: white !important; }
		.closed, .open { background-color: #586ede; }

		.summary { clear:both; }

		.page_index.index_hide {
			height: 300px;
			overflow-y: scroll;
			border-bottom: 3px double #F2663A;
			margin-bottom: 35px;
		}

		/*-----------------------------------------------------------  DEFAULT TABLE  ------------------*/
		table.default {
			background-color: #FAF4DE;
			border: 1px solid #E7E5D9;
			margin: 15px auto;
			padding: 1px;
			width: 100%;
		}

		table.default caption {
			padding:5px;
			font-size:16px;
			color:#447db7;
			font-weight:bold;
		}

		table.default th {
			background: none repeat scroll 0 0 #DEA200;
			border-bottom: 1px double #E7E5D9;
			color: white;
		}

		table.default th, table.default td {
			padding:6px;
			vertical-align:top;
		}



		table.default td {
			background-color: #FAFAFA;
			border-bottom: 1px solid #E7E5D9;
		}

		table.default tbody tr td.col2_em {
			background-color: #EBF1F4;
			color: #2E414D;
			border-right: 1px solid #d7d7d7;
		}

		table.default em {
			color:#79A0C1;
			font-weight:bold;
		}

		.alt_tr { background-color:#E3E3E3; }
		.tdC { text-align:center; }
		.tdR {text-align:right; }
		.tdL {text-align:left; }

		/*-----------------------------------------------------------  DATA TABLE  ---------------------*/
		.data_table {
			width: 100%;
			font-size: 1.2em;
		}

		.data_table thead th {
			white-space: nowrap;
			border-bottom: 1px solid #ccc;
			color: #888;
		}

		.data_table th, .data_table td { font-size: .8em; }
		.data_table th:first-child, .data_table td:first-child { text-align: left; }
		.data_table td.actions { 
			text-align: center;
			width:130px;
		}

		.data_table td {
			border-bottom: 1px solid #E6E6E6;
			color: #313131;
		}

		.author_name {
			display: block;
			font-size: .9em;
			opacity: .6;
		}

		#search_results { margin-top: 2em; }

		/*-----------------------------------------------------------  DEFAULT FORM   ------------------*/
		@media screen and (min-width:800px) {
			form.default {
				/* overflow:visible; */
				width:650px;
			}

			form.default label {
				float: left;
				width: 130px;
				margin: 8px 8px 8px 0;
				text-align: right;
			}

			form.default fieldset input,
			form.default fieldset select {
				width: 325px;
				margin: 8px 0;
			}
		}

		@media screen and (max-width:799px) {
			form.default fieldset input, form.default fieldset select, form.default label {
				clear:both;
				display:block;
				margin: 8px;
				width:95%;
			}
		}

		#popup form.default { width: 460px; }

		#popup form.default input[type="submit"] { float:right; }

		.default.wide {
			width: 680px;
			margin: 0 auto;
		}

		.default.wide fieldset { width: 95%; }

		form {
			margin: 20px auto;
			/* padding: 5px 15px; */
			/* overflow:hidden; */
		}

		fieldset {
			background-color: #F4F4F4;
			border: 1px solid #BBBBBB;
			padding: 2px 10px;
			margin: 0 auto;
			width:84%;
		}

		legend {
			background-color: #FFFFFF;
			border: 1px solid #BBBBBB;
			font-weight: bold;
			padding: 5px 23px;
			margin: 25px 0 0 0;
		}

		textarea {
			border: 1px solid #BBB;
			width:100%;
			height:150px;
		}

		/* label, input { display: inline-block; } */

		/* @media screen and (min-width:400px) { input[type=text], input[type=email], input[type=password], input[type=phone] { width: 368px; } } */
		/* @media screen and (max-width:399px) { input[type=text], input[type=email], input[type=password], input[type=phone] { width: 100%; margin:4px 0; } } */

		input, select {
			/* border: 1px solid #BBB; */
			/* padding: 5px; */
		}

		select { padding: 5px; }

		.fm-radio, .fm-checkbox {
			width: 240px;
			margin: 8px 0;
			float:left;
		}

		.fm-radio p, .fm-checkbox p { text-align: center; }

		.fm-radio label, .fm-checkbox label {
			margin: 0 3px 3px 0;
			padding: 0;
		}

		.fm-req:after {
			content: "*";
			color: red;
			font-weight: bold;
		}

		input[type="checkbox"] {
			-webkit-appearance:checkbox !important;
			width: auto !important;
			float:left;
			margin:4px 8px 0 0 !important;
		}


		input[type="radio"] {
			-webkit-appearance:radio !important;
			border:none;
			width:auto !important;
		}

		.form_buttons {
			margin: 10px auto 0;
			width: calc(100% - 80px);
			height: 34px;
		}

		form.wide .form_buttons { width: 98.5%; }

		input[type="submit"]:disabled, input[type=button]:disabled {
			color:gray;
			background-color:white;
			cursor:default;
		}

		.form_buttons input[type=submit], .form_buttons input[type=button] {
			width: auto;
			float: right;
			margin-left: 10px;
			font-size: 14px;
		}

		input[type=submit], input[type=button] {
			background-color: #F2663A;
			border:none;
			color: #FFFFFF;
			cursor:pointer;
			/* display:block; */
			/* float:right; */
			font-size:16px;
			/* margin: 0 0 5px 5px; */
			text-align: center;
			/* padding:3px 25px; */
		}

		input[type=submit]:hover, input[type=button]:hover {
			background-color: #586EDE;
			color: #FFFFFF;
		}

		.input_error { border: 1px solid red; }

		.response {
			color: red;
			text-align: center;
		}

		.half_width { width: 149px !important; }

		.third_width { width: 105px !important; }

		.form-group { margin: 0 0 10px; }

		input, select {
			box-sizing: border-box;
			width: 100%;
			padding: 8px 10px;
			border: 1px solid #ccc;
		}

		input[type="image"] { border: none; }

		footer form.default {
			max-width: 290px;
			width: 100%;
			margin: 0 auto;
		}

		/*-----------------------------------------------------------  PAGINATION   --------------------*/
		.pagination {
			text-align: right;
			border-bottom: 1px solid gray;
			padding-bottom: 3px;
			margin-bottom: 5px;
		}

		.pagination .total {
			float: left;
			margin: 0;
			padding: 2px;
		}

		.pagination .pagination_buttons { display: inline-block; }

		.pagination_buttons a, .pagination_buttons p {
			display: inline-block;
			padding: 2px 5px;
			border: 1px solid gray;
		}

		.pagination_buttons span { margin: 0 5px; }

		.pagination_buttons p {
			color: #E5E5E5;
			border: 1px solid #E5E5E5;
			line-height: 18px;
			margin: 0;
		}

		.pagination_buttons a:hover {
			border: 1px solid gray;
			background-color:gray;
			color:#FFF;
		}

		/*--------------------------------------------------------------  NEWS -------------------------*/
		@media screen and (max-width:830px) { .pic_articleC > img { width: 100%;} }

		@media screen and (max-width:400px) { .pic_articleL > img, .pic_articleR > img { width: 100%;} }

		@media screen and (min-width:730px) {
			.pic_articleL {
				float:left;
				clear:left;
				margin:5px 15px 15px 0;
			}

			.pic_articleR {
				float:right;
				clear:right;
				margin:5px 0 15px 15px ;
			}
		}

		@media screen and (max-width:729px) {
			.pic_articleR,.pic_articleL { margin:15px auto; }
		}

		.pic_article > img { vertical-align: middle; }

		.pic_articleL, .pic_articleC, .pic_articleR {
			background-color: #efefef;
			border: 1px solid #FFFFFF;
			outline: 1px solid #cccacc;
			overflow: hidden;
			padding: 1px;
		}

		.pic_articleC {margin: 15px auto 25px;}

		.pic_articleL > img, .pic_articleC > img, .pic_articleR > img {
			vertical-align:top;
		}

		.wrapper { padding:3px; }

		.photographer {
			font-style: italic;
		}

		.wrapper > p {
			font-size: 12px;
			margin: 0 !important;
			line-height: 15px !important;
		}

		.comment_wrap {
			/*border: 1px solid #EDEDED;*/
			padding: 10px;
			margin-top: 15px;
		}

		.comment_wrap h2 { font-size: 1.350em; }

		.disclaimer, .comments {
			display: none;
			border: 1px solid #BBB;
			padding: .5em;
			margin: 0 auto .8em auto;
		}

		.captcha { text-align: center; }

		.new_window {
			padding-right:15px;
			border-bottom:none;
		}

		.new_window:hover {
			background:url(../../Images/target_blank.png) no-repeat right center;
			padding-right:15px;
		}

        .author {
            color: #999999;
            font-size: 16px;
            font-style: italic;
            text-align: left;
            display: block;
            font-weight: bold;
        }
		.author:before { content:"By "; }

		/*-----------------------------------------------------------  OTHER NEWS  ---------------------*/
		@media screen and (min-width:860px) {
			#other_articles div:first-child { width: 450px; }		

			#other_articles .fx_4 {
				width: calc(50% - 10px);
				margin: 0 10px 10px 0;
			}	
			
			#magic_1 {
				position: absolute;
				bottom: 0;
				height: 670px;
				right: -80px;
			}

			#magic_2 {
				position: absolute;
				bottom: 0;
				height: 590px;
				right: -200px;
			}

			#magic_3 {
				position: absolute;
				bottom: 0;
				height: 670px;
				right: -140px;
			}

			#magic_4 {
				position: absolute;
				bottom: 0;
				height: 670px;
				right: -115px;
			}	
			
			#magic_5 {
				position: absolute;
				-moz-transform: scaleX(-1);
				-o-transform: scaleX(-1);
				-webkit-transform: scaleX(-1);
				transform: scaleX(-1);
				bottom: 0;
				height: 706px;
				right: -151px;
			}	
			
			#magic_6 {
				position: absolute;
				bottom: 0;
				height: 594px;
				right: -69px;
			}
			
			#magic_7 {
				position: absolute;
				bottom: 0;
				height: 703px;
				right: -108px;
			}
			
			#magic_8 {
				position: absolute;
				bottom: 0;
				height: 732px;
				right: -176px;
			}
			
			#magic_9 {
				position: absolute;
				bottom: 0;
				height: 618px;
				right: -39px;
			}
			
			#magic_10 {
				position: absolute;
				bottom: 0;
				-moz-transform: scaleX(-1);
				-o-transform: scaleX(-1);
				-webkit-transform: scaleX(-1);
				transform: scaleX(-1);
				height: 697px;
				right: -103px;
			}
			
			#magic_11 {
				position: absolute;
				top: -80px;
				width: 594px;
				right: -246px;
			}
			
			#magic_12 {
				position: absolute;
				bottom: 0;
				height: 613px;
				right: -105px;
			}
		}
		
		@media screen and (max-width:799px) {
			#other_articles dl dt { height: 250px!important; }
		}

		@media screen and (max-width:859px) {
			img[id^="magic_"]{ display: none; }
		}
		
		#other_articles { position: relative; }
		
		#other_articles dl dt {
			height: 110px;
			background-size: cover;
		}
		
		#other_articles dl dd h1 {
			font-size: 13px;
			line-height: 18px;
			margin: 4px 0;
		}
		
		#other_articles dl dd p {
			font-size: 12px;
			margin: 10px 0;
			line-height: 20px;
		}
		
		#other_articles dl dd.categ {
			color:#F2663A ;
			font-size: 14px;
		}	
		

		/*--------------------------------------------------------------  EVENTS -----------------------*/
		section.events { padding: 15px 20px; }

		section.events h2 {
			color: #DEA200;
			clear:both;
			font-family: Tahoma,Geneva,sans-serif;
			font-size: 22px;
			margin: 0 0 15px 0;
		}

		article.event {
			clear:both;
			margin: 0 0 20px 0;
			overflow:auto;
			padding:0;
		}

		article.event h2 {
			border-bottom: 1px dotted #f2663a;
			color: #f2663a;
			font-size: 14px;
			font-style: italic;
			font-weight: normal;
			margin: 0 0 10px 0;
			padding: 0 0 5px;
		}

		article.event h3 {
			clear:both;
			color: #0653b6;
			font-size: 26px;
			font-weight: normal;
			margin: 0;
			padding: 3px 0 0;
		}

		article.event h4 {
			font-size: 16px;
			margin: 12px 0 0;
			clear:both;
			color:#000000;
			display:inline-block;
			position:relative;
			top:6px;
			margin-bottom: 20px;
		}

		.event .map {
			font-size: 11px;
			padding-left:5px;
		}

		.event img {
			background-color: #FAF4DE;
			border: 1px solid #E7E5D9;
			overflow: hidden;
			padding: 1px;
		}

		.button.shelby {
			color: white;
			float: right;
			clear: right;
			margin: 0 0 15px 15px;
			width: 170px;
		}

		#request_publish_event {
			display: inline-block;
			position: relative;
			text-align: center;
			top: 34px;
			width: 100%;
		}

		.event blockquote {
			border-left: none;
			background: none;
			clear: none;
			padding: 0;
			margin: 0;
		}

		/*----------------------SELECT EVENT SCHEDULE   --------*/
		#select_time_schedule a {
			border-bottom: 1px solid #E4E4E4;
			color: #D72211;
			display: block;
			margin: 0 auto;
			padding: 9px 0;
			width: 670px;
		}

		#select_time_schedule a:hover { background:url(../../atimo_s/ajax/event/images/publish-event-red-arrow.png) left center no-repeat #f8f8f8; }

		#select_time_schedule a:last-child { border-bottom: none; }

		#select_time_schedule span {
			display: inline-block;
			font-size: 28px;
			height: 63px;
			line-height: 63px;
			margin-left: 40px;
			text-align: center;
			width: 377px;
		}

		#select_time_schedule img { float: right; }


		/*-----------------------------------------------------------  PHOTOS & VIDEOS -----------------*/
		.photo_video dl {
			background-color: #EFEFEF;
			border: 1px solid #FFFFFF;
			outline: 1px solid #CCCACC;
			padding: 1px;
			max-width: 388px;
			margin: 0 auto 25px auto;
		}

		#photos dl dt {
			height: 292px;
			background-size: cover;
		}

		#videos dl dt {
			height: 172px;
			background-size: cover;
		}
		
		#videos dl dt {
			height: 172px;
			background-size: cover;
		}
		
		.fx_2.new_video dl dt { height: 300px !important; }

		.photo_video a:hover dl { outline: 1px solid #F2663A; }

		.photo_video dl dd {
			padding: 0 5px;
			white-space: nowrap;
			text-overflow: ellipsis;
			overflow: hidden;
		}
		
		.photo_video dl dd em { color:#F2663A; }



		/*----  ALL EVENTS -----*/
		.data_table.all_events {
			margin: 25px auto;
		}

		.data_table.all_events th {
			text-align: left;
		}

		.lt-ie9 table.all_events tbody tr td { height:65px;	}			

		@media screen and (min-width:500px) {
			table.all_events tbody tr td { height:65px;	}			
		}

		@media screen and (max-width:499px) {
			table.all_events tbody tr td { height:145px;	}			
		}

		table.all_events tbody tr td a {
			height: 100%;
			display: block;
			vertical-align: middle;
		}	

		table.all_events tbody tr td a:hover {
			background:  #EDEDED;
		}	

		a.event_link h1 {
			background: url("../../Images/ico_calendar.png") no-repeat scroll 2px 6px rgba(0, 0, 0, 0);
			border-bottom: medium none;
			color: #000000;
			font-size: 15px;
			font-style: normal;
			font-weight: bold;
			margin: 0;
			padding: 0;
		}

		a.event_link h2 {
			border-bottom: medium none;
			color: #F2663A !important;
			font-size: 13px !important;
			font-style: italic;
			font-weight: normal;
			margin: 0 !important;
			padding: 0;
		}	

		.event_link p {
			font-size:13px;
			margin: 0 !important;
		}

		/*-------------------------  MY PHOTOS REVIEW ------*/	
		#photos_thumbs {
			margin: 0 auto;
			width: 650px;
		}

		#photos_thumbs dl {
			clear: both;
			margin: 15px 0 35px 0;
			overflow: auto;
			position:relative;
		}

		#photos_thumbs dl dt {
			background-color:#f8f8f8;
			border:1px solid #D4D4D4;
			clear: left;
			float: left;
			margin: 0 16px 0 0;
			width: 200px;
			cursor:pointer;
			overflow:hidden;
			position:relative;
		}

		#photos_thumbs dl dt img {
			height: 130px;
			margin: 0 auto;
			display: block;
		}

		#photos_thumbs dl dd {
			border: 1px solid #FFF;
			clear: right;
			float: left;
			width: 380px;
			height:130px;
			overflow:auto;
			padding:5px;
		}

		#photos_thumbs dl dd:hover {
			border: 1px solid #D4D4D4;
			background-color:#EFEFEF;
			cursor:pointer;
		}

		#photos_thumbs a {
			background:url(../../Images/icons-articles.png) no-repeat center center rgba(255,255,255,.8);
			bottom: 5px;
			color: #FFFFFF;
			display: none;
			font-weight: bold;
			height:25px;
			width: 25px;
			padding: 3px;
			position: absolute;
		}

		#photos_thumbs dl dt:hover a, #photos_thumbs dl dd:hover a { display: block; }

		#photos_thumbs dl dt:hover a#view_delete_photo  {
			background-position: 1px -151px;
			right: 5px;
			border: 1px solid #d40000;
		}

		#photos_thumbs dl dt:hover a#view_rotateR  {
			background-position: 1px -457px;
			right: 35px;
			border: 1px solid #22bbab;
		}

		#photos_thumbs dl dt:hover a#view_rotateL {
			background-position: 1px -419px;
			right: 67px;
			border: 1px solid #22bbab;
		}

		#photos_thumbs dl dd:hover a {
			right: 80px;
			background-position: 2px -112px;
		}

		#photos_thumbs form { padding: 0; }

		#photos_thumbs form dl { margin: 0; }

		#photos_thumbs textarea {
			margin:0 0 5px 0;
			float: left;
			height: 85px;
		}

		.window_scroll {
			height: 250px;
			overflow: auto;
			margin:0 0 15px 0;
		}

	/*-----------------------------------------------------------  CALENDAR  -----------------------*/
	/*-------------------------  NAVIGATION ------------*/
	.navigation_calendar {
		background-color: #7997b9;
		color: #FFFFFF;
		position: relative;
		text-align: center;
	}

	.navigation_calendar a {
		border:none !important;
		color:#FFF	!important;
		text-decoration:none !important;
	}

	#vertical_menu .navigation_calendar a.nav_previous {
		display: inline-block;
		float: left;
		padding: 0 0 0 5px;
	}

	#vertical_menu .navigation_calendar a.nav_next {
		display: inline-block;
		float: right;
		padding: 0 5px 0 0;
	}


	/*-------------------------  CALENDAR   ------------*/
	table.calendar {
		border-collapse: collapse;
		margin: 0 auto 15px;
	}

	table.calendar th {
	background-color: #f1653a;
    color: #FFFFFF;
    text-align: center;
    border: solid 1px #f1653a;
	}

	table.calendar td {
		border: 1px solid #bbbbbb;
		color: #000000;
		position:relative;
		text-align: center;
	}

	.calendar_cell {
		background-color: #f4f4f4;
		display: block;
		height: 100%;
		position: relative;
	}

	.calendar_cell.today {
		border: 1px solid #f1643a;
	}

	.calendar_date {
		color: #000000;
		display: block;
		font-size: 11px;
		font-weight: bold;
		line-height: 14px;
		padding-right: 4px;
		text-align: right;
	}

	.event_times {
		color: #000000;
		display: block;
		font-size: 10px;
	}

	table.calendar tr td a {
		background-color: #f7e1d4;
		color: #50739D;
		cursor: pointer;
		display: block;
		text-decoration: none;
	}

	table.calendar tr td a:hover { 
		background-color: #f1653a;
		color: #fff;
	}

	table.calendar tr td a:hover span { color: #FFFFFF; }

	.today { color: #FF6633; }

	/*-------------------------  MYTOOLS ---------------*/
	.navigation_calendar.mytools {
		height: 24px;
		margin: 15px auto 0;
		width: 100%;
	}

	table.mytools { width:100%; }

	table.mytools th { 
		font-size: 14px;
		padding:5px 0  
	}

	table.mytools td { 
		height: 50px;
		padding: 0;
		width: 50px;
	}

	table.mytools tr td a {
		font-size: 19px;
		height: 100%;
		line-height: 35px;
		width: 100%;
	}

	calendar_buttons { width:738px; }

	/*-------------------------  VM_SMALL ---------------*/
	.navigation_calendar.vm_small {
		height: 24px;
		margin: 15px auto 0;
		width: calc( 100% - 34px);
	}

	table.vm_small { width: calc( 100% - 34px); }

	table.vm_small th { 
		font-size: 14px;
		padding:5px 0  
	}

	table.vm_small td { 
		height: 20px;
		padding: 0;
		width: 14%;
	}

	table.vm_small tr td a {
		font-size: 19px;
		height: 100%;
		width: 100%;
		padding:0 !important;
	}

#details { padding:20px; }
	/*-----------------------------------------------------------  PODCAST   -----------------------*/
	table.default.podcast {
		width: 547px;
		margin: 0px 7px 15px 7px;
	}

	@media screen and (max-width:1055px) { #archbishop_podcast { display:none;} }

	#archbishop_podcast {
		float: right;
		width: 443px;
	}

	#archbishop_podcast h2 {
		font-size: 17px;
		margin: 23px 0 !important;
	}

	#archbishop_podcast .section_navigation {
		border-left: 1px solid #dadad8;
		border-top: 1px solid #dadad8;
		font-size: 12px;
	}




		/*-----------------------------------------------------------  MISCELLANEOUS -------------------*/
		.uploading {
			background: url("../../images/preloader.gif") no-repeat scroll center center transparent;
			border: 3px solid #f1f1f1;
			height: 32px;
			margin: 0 auto;
			padding: 5px;
			width: 32px;
			outline: 1px solid #e5e5e5;
		}

		.ajax_loading {
			height: 100%;
			position: absolute;
			width: 100%;
			z-index: 10000;
			background: rgba(255, 255, 255, .7) url("../../images/preloader.gif") no-repeat center center;
		}

		.ajax_form {
			position:relative;
			margin: 20px auto;
		}
		
		
	/*-----------------------------------------------------------  ACTION BUTTONS   ----------------*/
	.ab_edit, .ab_delete, .ab_review, .ab_publish, .ab_requested,
	.ab_published, .ab_declined, .ab_rss, .ab_not_rss, .ab_home, .ab_not_home,
	.ab_bool_0, .ab_bool_1 {
		background: url(../../images/icons-articles.png) no-repeat center;
		width: 20px;
		height: 20px;
		display: inline-block;
	}
	
	.ab_edit, .ab_delete, .ab_review { margin-right: 3px; }
	.ab_edit { background-position: 0 -114px; }
	.ab_delete { background-position: 0 -153px; }
	.ab_review { background-position: 0 -379px; }
	.ab_publish { background-position: 0 -341px; }
	.ab_requested { background-position: 0 -76px; }
	.ab_published { background-position: 0 2px; }
	.ab_declined { background-position: 0 -37px; }
	.ab_bool_1, .ab_rss { background-position: 0 -192px; }
	.ab_bool_0, .ab_not_rss { background-position: 0 -228px; }
	.ab_home { background-position: 0 -267px; }
	.ab_not_home { background-position: 0 -305px; }
	
	/*-----------------------------------------------------------  PHOTO THUMBS  -------------------*/
	#photos_thumbs {
		margin: 0 auto;
		width: 650px;
	}
	
	#photos_thumbs dl {
		clear: both;
		margin: 20px 0;
		overflow: auto;
		position:relative;
	}
	
	#photos_thumbs dl dt {
		background-color:#f8f8f8;
		border:1px solid #D4D4D4;
		clear: left;
		float: left;
		margin: 0 16px 0 0;
		width: 200px;
		cursor:pointer;
		overflow:hidden;
		position:relative;
	}
	
	#photos_thumbs dl dt img {
		height: 130px;
		margin: 0 auto;
		display: block;
	}
	
	#photos_thumbs dl dd {
		border: 1px solid #FFF;
		clear: right;
		float: left;
		width: 380px;
		height:130px;
		overflow:auto;
		padding:5px;
	}
	
	#photos_thumbs dl dd:hover {
		border: 1px solid #D4D4D4;
		background-color:#EFEFEF;
		cursor:pointer;
	}
	
	#photos_thumbs a {
		background:url(../../Images/icons-articles.png) no-repeat center center rgba(255,255,255,.8);
		bottom: 5px;
		color: #FFFFFF;
		display: none;
		font-weight: bold;
		height:25px;
		width: 25px;
		padding: 3px;
		position: absolute;
	}
	
	#photos_thumbs dl dt:hover a, #photos_thumbs dl dd:hover a { display: block; }
	
	#photos_thumbs dl dt:hover a#view_delete_photo  {
		background-position: 1px -151px;
		right: 5px;
		border: 1px solid #d40000;
	}
	
	#photos_thumbs dl dt:hover a#view_rotateR  {
		background-position: 1px -457px;
		right: 35px;
		border: 1px solid #22bbab;
	}
	
	#photos_thumbs dl dt:hover a#view_rotateL {
		background-position: 1px -419px;
		right: 67px;
		border: 1px solid #22bbab;
	}
	
	#photos_thumbs dl dd:hover a {
		right: 80px;
		background-position: 2px -112px;
	}
	
	#photos_thumbs form { padding: 0; }
	
	#photos_thumbs form dl { margin: 0; }
	
	#photos_thumbs textarea {
		margin:0 0 5px 0;
		float: left;
		height: 85px;
	}
	
	/*-----------------------------------------------------------  PAGINATION   --------------------*/
	.pagination {
		text-align: right;
		border-bottom: 1px solid gray;
		padding-bottom: 3px;
		margin-bottom: 5px;
	}
	
	.pagination .total {
		float: left;
		margin: 0;
		padding: 2px;
	}
	
	.pagination .pagination_buttons { display: inline-block; }
	
	.pagination_buttons a, .pagination_buttons p {
		display: inline-block;
		padding: 2px 5px;
		border: 1px solid gray;
	}
	
	.pagination_buttons span { margin: 0 5px; }
	
	.pagination_buttons p {
		color: #E5E5E5;
		border: 1px solid #E5E5E5;
		line-height: 18px;
		margin: 0;
	}
	
	.pagination_buttons a:hover {
		border: 1px solid gray;
		background-color:gray;
		color:#FFF;
	}
	
/*-----------------------------------------------------------  TOOLBOX   --------------------*/	
.addthis_toolbox{
	display: table;
	margin: 0 auto;	
}

.addthis_toolbox p{	color: rgba(158,158,158,1.00); text-align:center}

.addthis_toolbox a {border: none;}

@media (min-width: 600px) {
	.addthis_toolbox{
		display: table;
		float:right;
	}
}

@media (max-width: 599px) {
	.addthis_toolbox{
		display: block;
		margin: 5px auto;
	}
}

/*-----------------------------------------------------------  Google recaptcha Hide --------------------------*/	
	.grecaptcha-badge {
	    display: none;
}	